trace('layer');
getLayer("Hidden Ladder").showTimed(1);
trace('tile');
setTile(12, 1, "ladder");
setTile(12, 6, "ground");
var ladderAnim = getName("ladder_subanim");
trace('anim');
sfx("p4/yumo_ladder");

delay(1.0, function()
{
  trace('start');
  ladderAnim.ee(1, false, 17, function()
  {
    ladderAnim.ac(0);
    removeTile(12, 6, "ground");
  });
  ladderAnim.ac(1);
});